# Uses of Class
org.apache.sysds.parser.dml.StatementInfo

Packages that use StatementInfo
Package
Description
org.apache.sysds.parser.dml

## Uses of StatementInfo in org.apache.sysds.parser.dml

Fields in org.apache.sysds.parser.dml declared as StatementInfo
Modifier and Type
Field
Description
`StatementInfo`
DmlParser.FunctionStatementContext.`info`
`StatementInfo`
DmlParser.StatementContext.`info`